body{

    background-color: rgb(20, 20, 20);
    color: white;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
    Helvetica, Arial, "Lucida Grande", sans-serif;
}

.logo{

    height: 70px;
}

nav{

    color: white !important;
    font-size: 20px;
    background-color: transparent;
    z-index: 2;
    position: fixed;
    top: 0;
    
}

.white{

    color: white;
}

.nav-link{

    color: white;
    transition: 0.4s;
    margin: 10px;
}

.nav-link:hover{

    color: white;
    filter: opacity(70%);
    transition: 0.4s;
}

.dropdown-menu{

    margin-right: 0px;
}

.ul-2{

    justify-content: end;
}

.profile{

    height: 40px;
    border-radius: 5px;
}

.bg-doctor{

    background-image: linear-gradient(180deg, rgba(20, 20, 20, 0), rgb(20, 20, 20)), url('./image/good_doctor.webp');
    opacity: 1;
    display: block;
    transition: opacity .4s cubic-bezier(.665,.235,.265,.8) 0s;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    
}

@media all and (max-width: 980px){

    .bg-doctor{

        background-size: contain;
        position: relative;
        
    }

}

@media all and (max-width: 988px){

    nav{

        background-color: rgb(20, 20, 20);
        position: fixed;

    }

}


.title{

    margin-top: 8%;
    width: 38vw;
    height: 15vw;
}

.top{

    height: 2.5vw;
}

.top-title{

    margin-left: 15px;
    margin-top: 25px;
    font-weight: bold;
}

.btn-inf{

    background-color: rgb(77, 77, 77);
    width: 25vh;
    height: 7vh;
    transition: 0.4s;
}

.btn-inf:hover{

    filter: opacity(70%);
    transition: 0.4s;
}

.btn-play{

    background-color: white;
    width: 25vh;
    height: 7vh;
    transition: 0.4s;
}

.btn-play:hover{

    filter: opacity(70%);
    transition: 0.4s;
}

.sec-2{

    position: absolute;
    bottom: 0;
    /* display: block; */
}

/* swiper */

.swiper {

    position: absolute;
    width: 95vw;
    height: 100%;
    
  }

  .swiper-slide {

    /* width: 100%; */
    text-align: center;
    font-size: 18px;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
  }


  .sez-swi{

    margin-top: 120px;
  }


.titoli{

    /* position: absolute; */
    text-decoration: none;
    color: transparent;
    font-weight: bold;
    margin-left: -18vw;
    transition: 1s;
    /* background-color: rgba(0, 255, 255, 0.322); */
    width: 23vw;
    text-align: end;
    bottom: 0;
}

.titoli:hover{

    color: rgb(82, 180, 190);
    transform: translateX(10px);
    transition: 0.8s;
}

.titoli-span{

    left: 50px;
    transition: 0.8s;

}

.titoli-span i{

    transition: -0.4s;
    font-weight: bold;

}